@charset "utf-8";
@media screen and (min-width: 961px) {
#pageTitle{background:url(../img/space/pagetitle.jpg) no-repeat center center}
#pageTitle h1{background:url(../img/space/title.png) no-repeat center;width:352x;height:78px;text-indent:-9999em;margin:0 auto;padding:260px 0 0}
.step01{margin:50px 0 100px}
.step01 li h4{font-size:216%;color:#513F33;margin:0 0 20px}
.step01 li p{margin:0 0 50px}
.step01 li.first h4{background:url(../img/space/top/li_step1.gif) no-repeat 0 0;padding:18px 0 12px 80px}
.step01 li.second h4{background:url(../img/space/top/li_step2.gif) no-repeat 0 0;padding:18px 0 12px 80px}
.step01 li.third h4{background:url(../img/space/top/li_step3.gif) no-repeat 0 0;padding:18px 0 15px 80px}
.step01 li.fourth h4{background:url(../img/space/top/li_step4.gif) no-repeat 0 0;padding:18px 0 15px 80px;line-height:1.3em}
.step01 li.fifth h4{background:url(../img/space/top/li_step5.gif) no-repeat 0 0;padding:18px 0 15px 80px}
.step01 li.sixth h4{background:url(../img/space/top/li_step6.gif) no-repeat 0 0;padding:18px 0 15px 80px}
.commentList article{background:#F8F6EF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:0 0 30px;overflow:hidden;padding:30px 0 0}
.commentList article:first-of-type{margin-top:50px}
.commentList article:last-of-type{margin-bottom:100px}
.commentList article h3{color:#513F33;font-size:182%;border-bottom:1px solid #645244;padding:0 0 10px;margin:0 0 30px}
.commentList article figure{float:left;margin:0 0 30px 30px;width:180px}
.commentList article figcaption{color:#523E32;font-weight:700;text-align:center;font-size:116%;padding:15px 0 0}
.commentList article figcaption span:lang(en){display:block;padding:10px 0 0}
.commentList article .inner{width:590px;float:right;margin:0 30px 0 0}
.commentList article .inner .images {clear: both;margin-bottom: 30px;overflow: hidden;}
.commentList article .inner .images img {max-width: 280px;float: left;}
.commentList article .inner .images img + img {float: right;}
.pricePage,.facilityPage{position:relative;margin:0 0 100px;padding:0 0 100px}
.pricePage a{text-decoration:underline}
.pricePage a:hover{text-decoration:none}
.pricePage strong.underline{font-weight:400;text-decoration:underline}
.pricePage .ttl02{margin-bottom:15px}
table.price{border-top:1px solid #958578;border-left:1px solid #958578;min-width:482px;margin:0 0 30px}
table.price th,table.price td{padding:15px 20px;color:#393324;font-size:116%;border-right:1px solid #958578;border-bottom:1px solid #958578}
table.price th{background:#F0EFE9;font-weight:700}
table.price tbody td{min-width:240px}
.dotlist{margin:0 0 50px}
.dotlist li{background:url(../img/common/ico_dot.gif) no-repeat 0 13px;padding:0 0 0 10px;color:#393324;font-size:116%;line-height:1.8em}
.cts .spacebtmguide{position:absolute;bottom:0;color:red;margin:0}
#guideCase img{margin-right:0}
#guideCase p,#guideCase ul.esterisk{width:545px;float:right}
#guideCase a{text-decoration:underline}
#guideCase a:hover{text-decoration:none}
#guideCase ul.esterisk:after{content:"";display:block;clear:both}
#guideCase ul.esterisk{margin:-25px 0 100px 18px;font-size:116%;line-height:1.8em}
#guideCase ul.esterisk li{padding-left:18px;color:#523E32}
#guideCase ul.esterisk li:before{content:"\00203b";margin-left:-18px}
#guideCase ul.esterisk li.important{color:red}
.facilityimg{overflow:hidden;margin:50px 0 100px}
.facilityimg li{float:left}
.tablewareList{border-top:1px solid #958579;border-left:1px solid #958579;width:99%}
.tablewareList th,.tablewareList td{border-right:1px solid #958579;border-bottom:1px solid #958579;font-size:116%}
.tablewareList thead th{color:#393324;font-weight:700;padding:12px 20px;background:#F0EFE9}
.tablewareList tbody th,.tablewareList tbody td{color:#393324;padding:12px 18px}
.tablewareList tbody td.size,.tablewareList tbody td.count{text-align:center}
.tablewareList tbody td.comment{text-align:left;padding:12px 18px 12px 40px}
.guideHead{font-size:123.1%}
.applyPage table{border-top:1px solid #958579;border-left:1px solid #958579;margin:0 0 30px;line-height:1.8em}
.applyPage table th,.applyPage table td{border-right:1px solid #958579;border-bottom:1px solid #958579;font-size:116%;padding:15px 30px;font-size:116%;color:#523E32}
.applyPage thead th,.applyPage tbody th{background:#F0EFE9;font-weight:700;text-align:center}
.applyPage table.case2 td{text-align:center}
.applyPage table td .otoku{font-weight:400;color:red}
.applyPage .btn a:before{content:"";background:url(../img/common/ft_arrow.png) no-repeat 0;padding:10px}
.applyPage .btn a{color:#523E32;text-decoration:underline}
.applyPage .btn a:hover{text-decoration:none}
.faqMenu{font-size:116%;color:#523E32;padding:30px 0 50px;border-bottom:1px dotted #645244}
.faqMenu li{padding:0 0 0 25px;line-height:1.8em}
.faqMenu li:before{content:"\0051";font-weight:700;margin-left:-25px;margin-right:5px}
.faqMenu li a{text-decoration:underline}
.faqMenu li a:hover{text-decoration:none}
.faqList{margin:0 0 100px}
.faqList article{border-bottom:1px dotted #645244;padding:50px 0 20px}
.faqList article h4,.faqList article h5{font-size:138.5%;font-weight:700;line-height:1.8em;padding:0 0 0 20px}
.faqList article h4{color:#523E32}
.faqList article h4:before{content:"\0051";margin:0 10px 0 -20px}
.faqList article h5{color:#46ACB7;margin:0 0 20px}
.faqList article h5:before{content:"\0041";margin:0 10px 0 -20px}
.faqList article .notice p{color:red}
.staffList{overflow:hidden}
.staffList article{background:#F8F6EF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;width:277px;float:left;margin:0 0 50px 19px;text-align:center;padding:20px 0 0}
.staffList .tiles article:nth-child(3n+1){margin-left: 0;}
.staffList article:first-of-type{margin-left:0}
.staffList .tiles.hoverOn article {-webkit-transition: all .3s linear;-moz-transition: all .3s linear;cursor: pointer;}
.staffList .tiles.hoverOn article:hover {background: #948579;}
.staffList .tiles.hoverOn article:hover a {text-decoration: none;}
.staffList .tiles.hoverOn article:hover span:lang(en){color: white; border-bottom: 1px solid #fff;}
.staffList .tiles.hoverOn article:hover p{color: white;}
.staffList article img{display:block;margin:0 auto 25px}
.staffList article span{display:block;margin:0 20px;text-align:left}
.staffList article span:lang(ja){color:#513F33;font-size:182%}
.staffList article span:lang(en){border-bottom:1px solid #645244;color:#523E32;font-weight:700;font-size:116%;padding:2px 0 12px}
.staffList article p{font-size:116%;padding:15px 20px 20px;margin:0;text-align:left}
.works{clear:both;width:870px;margin:0 auto;position:relative}
.swiper-event{width:730px;margin:50px auto;overflow:hidden}
.swiper-event .swiper-wrapper{margin:0 auto;text-ailgn:center}
.event-next,.event-prev{position:absolute;top:50%;width:50px;height:50px;z-index:100;cursor:pointer;background-position:center;background-repeat:no-repeat}
.event-next:hover,.event-prev:hover{opacity:.8}
.event-next{background:url(../img/common/btn_next.png) no-repeat 0 0;right:0}
.event-prev{background:url(../img/common/btn_prev.png) no-repeat 0 0;left:0}
.event-next.swiper-button-disabled,.event-prev.swiper-button-disabled{opacity:.1;cursor:auto;pointer-events:none}
.swiper-event li{margin:0 auto;width:230px}
.swiper-event li a:hover{text-decoration:none;opacity:.8}
.swiper-event li a img{margin:0 0 30px}
.swiper-event li time{color:#513F33;font-size:93%;background:#DED4CB;padding:5px 10px;float:left}
.swiper-event ul.ico li{float:left;width:40px;height:40px;display:block;margin:-10px 0 0 10px}
.swiper-event ul.ico li:first-child{margin-left:15px}
.swiper-event li h4{clear:both;color:#635245;font-size:116%;padding:10px 0;line-height:1.6em;font-weight:700;width:230px;text-align: center;}
.swiper-event li p{color:#635245;font-size:116%;line-height:1.8em;width:230px}
.swiper-event li a:hover p{text-decoration:underline}
a.kiyaku {display:inline-block;color: #6C5140;font-weight: 700;font-size: 138.5%;margin: 0 0 40px;padding-left: 60px;line-height: 40px;background: url('/img/space/icon_dl.png') no-repeat left center;}
.aboutStep li{position:relative;border:1px solid #3C3324;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;color:#513F33;font-size:138.5%;font-weight:700;margin:0 0 70px;padding-left:200px;line-height:1.8em}
.aboutStep li:after{content:"";background:url(../img/about/top/li_step_arrow.png) no-repeat center bottom;width:100%;height:50px;display:block;position:absolute;bottom:-50px;margin-left:-200px}
.aboutStep li:last-child:after{display:none}
.aboutStep li.first{padding:22px 0 22px 200px}
.aboutStep li.first:before{content:'Step1';position: absolute;left: 120px;}
.aboutStep li.second{padding:22px 0 22px 200px}
.aboutStep li.second:before{content:'Step2';position: absolute;left: 120px;}
.aboutStep li.third{padding:22px 0 22px 200px}
.aboutStep li.third:before{content:'Step3';position: absolute;left: 120px;}
.aboutStep li.fourth{padding:22px 0 22px 200px}
.aboutStep li.fourth:before{content:'Step4';position: absolute;left: 120px;}
.aboutStep li.fifth{padding:22px 0 22px 200px}
.aboutStep li.fifth:before{content:'Step5';position: absolute;left: 120px;}
.aboutStep p{font-size:92%}
.aboutStep li span{font-weight:400;font-size:88%}
ul.itemList {}
ul.itemList li {list-style:none;padding: 20px 20px 20px 130px;color:#93857a;position: relative;}
ul.itemList li:before {position: absolute;display: block;content:'';width: 100px;height: 100px;left:0;}
ul.itemList li h3 {color: #51c0ed;font-size: 138.5%;margin-bottom: 10px;}
ul.itemList.space1 li.first:before {background: url('/img/space/ico_space01.png') no-repeat left center;background-size: contain;}
ul.itemList.space1 li.second:before {background: url('/img/space/ico_space02.png') no-repeat left center;background-size: contain;}
ul.itemList.space1 li.third:before {background: url('/img/space/ico_space03.png') no-repeat left center;background-size: contain;}
ul.itemList.space2 li.first:before {background: url('/img/space/ico_space03.png') no-repeat left center;background-size: contain;}
ul.itemList.space2 li.second:before {background: url('/img/space/ico_space05.png') no-repeat left center;background-size: contain;}
ul.itemList.space2 li.third:before {background: url('/img/space/ico_space06.png') no-repeat left center;background-size: contain;}
}




@media screen and (max-width: 960px) {
#pageTitle{background:url(../img/space/pagetitle.jpg) no-repeat center center;background-size:auto 100%}
#pageTitle h1{background:url(../img/space/title.png) no-repeat center;background-size:211px 39px;width:211px;height:39px;text-indent:-9999em;margin:0 auto;padding:100px 0 0}
.step01{margin:25px 0 50px}
.step01 li h4{font-size:138.5%;color:#513F33;margin:0 0 10px}
.step01 li p{margin:0 0 25px}
.step01 li.first h4{background:url(../img/space/top/li_step1.gif) no-repeat 0 0;background-size:33px;padding:9px 0 6px 40px}
.step01 li.second h4{background:url(../img/space/top/li_step2.gif) no-repeat 0 0;background-size:33px;padding:9px 0 6px 40px}
.step01 li.third h4{background:url(../img/space/top/li_step3.gif) no-repeat 0 0;background-size:33px;padding:9px 0 8px 40px}
.step01 li.fourth h4{background:url(../img/space/top/li_step4.gif) no-repeat 0 0;background-size:33px;padding:9px 0 8px 40px;line-height:1.3em}
.step01 li.fifth h4{background:url(../img/space/top/li_step5.gif) no-repeat 0 0;background-size:33px;padding:9px 0 8px 40px}
.step01 li.sixth h4{background:url(../img/space/top/li_step6.gif) no-repeat 0 0;background-size:33px;padding:9px 0 8px 40px}
.commentList article{background:#F8F6EF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:0 0 15px;overflow:hidden;padding:15px 0 0}
.commentList article:first-of-type{margin-top:25px}
.commentList article:last-of-type{margin-bottom:25px}
.commentList article h3{color:#513F33;font-size:138.5%;border-bottom:1px solid #645244;padding:10px 0;margin:0 0 15px}
.commentList article figure{float:left;margin:0 0 15px 15px;width:120px}
.commentList article figcaption{color:#523E32;font-weight:700;text-align:center;font-size:72%;padding:7px 0 0}
.commentList article figcaption span:lang(en){display:block;padding:5px 0 0}
.commentList article .inner{margin:0 15px 0 0;padding:0 0 0 150px}
.pricePage,.facilityPage{margin:0 0 50px}
.pricePage,.facilityPage a{text-decoration:underline}
.pricePage,.facilityPage a:hover{text-decoration:none}
.pricePage strong.underline{font-weight:400;text-decoration:underline}
.pricePage .ttl02{margin-top:50px}
table.price{border-top:1px solid #958578;border-left:1px solid #958578;margin:0 0 15px}
table.price th,table.price td{padding:8px 10px;color:#393324;font-size:116%;border-right:1px solid #958578;border-bottom:1px solid #958578}
table.price th{background:#F0EFE9;font-weight:700}
.dotlist{margin:0 0 25px}
.dotlist li{background:url(../img/common/ico_dot.gif) no-repeat 0 13px;padding:0 0 0 10px;color:#393324;font-size:116%;line-height:1.8em}
.cts .spacebtmguide{color:red;margin:50px 0 0}
#guideCase a{text-decoration:underline}
#guideCase a:hover{text-decoration:none}
#guideCase ul.esterisk:after{content:"";display:block;clear:both}
#guideCase ul.esterisk{margin:0 0 50px;font-size:116%;line-height:1.8em}
#guideCase ul.esterisk li{padding-left:18px;color:#523E32}
#guideCase ul.esterisk li:before{content:"\00203b";margin-left:-18px}
#guideCase ul.esterisk li.important{color:red}
.facilityimg{display:table;margin:25px 0 50px}
.facilityimg li{display:table-cell}
.tablewareList{border-top:1px solid #958579;border-left:1px solid #958579;width:99%}
.tablewareList th,.tablewareList td{border-right:1px solid #958579;border-bottom:1px solid #958579;font-size:116%}
.tablewareList thead th{color:#393324;font-weight:700;padding:6px 10px;background:#F0EFE9}
.tablewareList tbody th,.tablewareList tbody td{color:#393324;padding:6px 9px}
.tablewareList tbody td.size,.tablewareList tbody td.count{text-align:center}
.tablewareList tbody td.comment{text-align:left;padding:6px 9px 6px 20px}
.guideHead{font-size:123.1%}
.faqMenu{font-size:116%;color:#523E32;padding:15px 0 25px;border-bottom:1px dotted #645244}
.faqMenu li{padding:0 0 0 25px;line-height:1.8em}
.faqMenu li:before{content:"\0051";font-weight:700;margin-left:-25px;margin-right:5px}
.faqMenu li a{text-decoration:underline}
.faqMenu li a:hover{text-decoration:none}
.faqList{margin:0 0 50px}
.faqList article{border-bottom:1px dotted #645244;padding:25px 10px 10px}
.faqList article h4,.faqList article h5{font-size:138.5%;font-weight:700;line-height:1.8em;padding:0 0 0 10px}
.faqList article h4{color:#523E32}
.faqList article h4:before{content:"\0051";margin:0 10px 0 -20px}
.faqList article h5{color:#46ACB7;margin:0 0 10px}
.faqList article h5:before{content:"\0041";margin:0 10px 0 -20px}
.faqList article .notice p{color:red}
.staffList{overflow:hidden}
.staffList article{background:#F8F6EF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;width:100%;margin:0 auto 25px;text-align:center;padding:10px 0 0}
.staffList article img{display:block;margin:0 auto 12px}
.staffList article span{display:block;margin:0 10px;text-align:center}
.staffList article span:lang(ja){color:#513F33;font-size:123.1%}
.staffList article span:lang(en){border-bottom:1px solid #645244;color:#523E32;font-weight:700;font-size:123.1%;padding:1px 0 6px}
.staffList article p{padding:7px 10px 10px;text-align:left}
.works{clear:both;margin:0 auto;position:relative}
.swiper-event{margin:25px 60px;overflow:hidden}
.event-next,.event-prev{position:absolute;top:50%;width:40px;height:40px;z-index:10;cursor:pointer;background-position:center;background-repeat:no-repeat}
.event-next:hover,.event-prev:hover{opacity:.8}
.event-next{background:url(../img/common/btn_next.png) no-repeat 0 0;background-size:39px;right:10px}
.event-prev{background:url(../img/common/btn_prev.png) no-repeat 0 0;background-size:39px;left:10px}
.event-next.swiper-button-disabled,.event-prev.swiper-button-disabled{opacity:.1;cursor:auto;pointer-events:none}
.swiper-event li{width:180px;margin:0 auto;text-ailgn:center}
.swiper-event li a img{margin:0 auto 15px;height:auto;width:100%;height:auto}
.swiper-event li time{color:#513F33;font-size:93%;background:#DED4CB;padding:5px 10px;float:left}
.swiper-event li h4 {clear:both;color:#635245;font-size:100%;padding:15px 0 10px;line-height:1.6em;font-weight:700;text-align: center;}
.swiper-event ul.ico li{float:left;width:22px;height:22px;display:block;margin:0 5px}
.swiper-event ul.ico li:first-child{margin-left:10px}
.swiper-event li p{color:#635245;line-height:1.8em}
.swiper-event li a:hover{text-decoration:none}
.applyPage table{border-top:1px solid #958579;border-left:1px solid #958579;margin:0 0 15px;line-height:1.8em}
.applyPage table th,.applyPage table td{border-right:1px solid #958579;border-bottom:1px solid #958579;font-size:100%;padding:7px 10px;color:#523E32}
.applyPage thead th,.applyPage tbody th{background:#F0EFE9;font-weight:700;text-align:center}
.applyPage table.case2 td{text-align:center}
.applyPage table td .otoku{font-weight:400;color:red}
a.kiyaku {display:inline-block;color: #6C5140;font-weight: 700;font-size: 138.5%;margin: 0 0 40px;padding-left: 60px;line-height: 40px;background: url('/img/space/icon_dl.png') no-repeat left center;}
.aboutStep li{position:relative;border:1px solid #3C3324;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;color:#513F33;font-size:108%;font-weight:700;margin:0 0 30px;padding-left:200px;line-height:1.8em}
.aboutStep li:after{
	content: "";
    background: url(../img/about/top/li_step_arrow.png) no-repeat center bottom;
    background-size: 30px 15px;
    width: 100%;
    height: 30px;
    display: block;
    position: absolute;
    bottom: -24px;
    margin: 0 auto;
    box-sizing: border-box;
    margin-left: -20px;
}
.aboutStep li:last-child:after{display:none}
.aboutStep li.first{padding:10px 20px}
.aboutStep li.first:before{content:'Step1';position: relative;display: block;text-align: center;}
.aboutStep li.second{padding:10px 20px}
.aboutStep li.second:before{content:'Step2';position: relative;display: block;text-align: center;}
.aboutStep li.third{padding:10px 20px}
.aboutStep li.third:before{content:'Step3';position: relative;display: block;text-align: center;}
.aboutStep li.fourth{padding:10px 20px}
.aboutStep li.fourth:before{content:'Step4';position: relative;display: block;text-align: center;}
.aboutStep li.fifth{padding:10px 20px}
.aboutStep li.fifth:before{content:'Step5';position: relative;display: block;text-align: center;}
.aboutStep p{font-size:92%}
.aboutStep li span{font-weight:400;font-size:100%}
ul.itemList {}
ul.itemList li {list-style:none;padding: 20px 0 20px 90px;color:#93857a;position: relative;}
ul.itemList li:before {position: absolute;display: block;content:'';width: 80px;height: 80px;left:0;}
ul.itemList li h3 {color: #51c0ed;font-size: 138.5%;margin-bottom: 10px;}
ul.itemList.space1 li.first:before {background: url('/img/space/ico_space01.png') no-repeat left center;background-size: contain;}
ul.itemList.space1 li.second:before {background: url('/img/space/ico_space02.png') no-repeat left center;background-size: contain;}
ul.itemList.space1 li.third:before {background: url('/img/space/ico_space03.png') no-repeat left center;background-size: contain;}
ul.itemList.space2 li.first:before {background: url('/img/space/ico_space03.png') no-repeat left center;background-size: contain;}
ul.itemList.space2 li.second:before {background: url('/img/space/ico_space05.png') no-repeat left center;background-size: contain;}
ul.itemList.space2 li.third:before {background: url('/img/space/ico_space06.png') no-repeat left center;background-size: contain;}
}